[Info]
WizardFontName=Verdana
WizardFontSize=9
DefaultSubtitleFontName=Verdana
KMPWizardVer=1.1.0.16 beta (2008/06/20)
LangVer=1.1.0.16 beta (2008/06/20)
Maintainer=Besmir Godole (2008-2008)
Contact=Lini njė mesazh nė forumin zyrtar. (http://www.kmplayer.com/forums)

[MessageBox]
MsgKMPMustClose=The KMPlayer duhet tė mbyllet para se tė nisė Udhėrrėfyesi i Sistemimit.
MsgRegistryMakeFail=Dėshtim me nisjen e hyrjeve nė regjistėr.
MsgKMPNotInstalled=The KMPlayer nuk gjendet nė sistem. Ju lutemi instaloni sė pari The KMPlayer.

[StringTopHelp]
stringTopHelpIntro=Mirė se erdhėt nė Udhėrrėfyesin e Sistemimit. (Hapi 1 nga 10)
stringTopHelpPCSpec=Zgjidheni paravendosjen qė mund tė shkojė me mjedisin veprues. (Hapi 2 nga 10)
stringTopHelpCodecPriority=Pėrcaktoni si doni tė pėrdoren dekoduesit dhe pėrparėsia e punės. (Hapi 3 nga 10)
stringTopHelpSubtitle=Zgjidheni llojin e shkrimit, masėn dhe pozicionin vertikal tė Titrave. (Hapi 4 nga 10)
stringTopHelpSpeaker=Zgjidhini vendosjet e altoparlantėve. (Hapi 5 nga 10)
stringTopHelpSkinSelect=Zgjidheni lėvoren. (Hapi 6 of 10)
stringTopHelpAlbumArt=Aktivizoni Albumin Artistik Flash. (Hapi 7 of 10)
stringTopHelpOthers=Zgjidhini vendosjet e ndryshme. (Hapi 8 of 10)
stringTopHelpFileLink=Zgjidhini shtojcat shoqėruar me The KMPlayer. (Hapi 9 nga 10)
stringTopHelpFinish=Pėrfundimi i udhėrrėfyesit. (Hapi 10 nga 10)

[String]
stringClose=&Pėrfundo
stringPCSpecDescLowEndPC=Kjo mėnyrė e veēantė ėshtė modeluar vetėm pėr performancėn e lojės. Nėse loja nuk rregullohet me kėtė mėnyrė, kompjuteri juaj ka patjetėr nevojė tė pėrmirėsohet.
stringPCSpecDescGeneralPC=Loja do tė jetė e mirė pėr kompjuterat normalė (Klasa Pentium 4). Gjithsesi, nėse nuk i luani dot videot HD, kėrkohet tė kaloni nė paravendosjet e mėnyrės Performancė. #13Pėr mė tepėr rregulla, vizitoni forumin zyrtar.
stringPCSpecDescHighEndPC=Nė tėrėsi, cilėsia e figurės do tė pėrmirėsohet nė njė shkallė tė caktuar. Gjithsesi, problemet mund tė jenė loja e ngadaltė dhe me dridhje. Kjo nuk rekomandohet pėr tė luajtur videot me rezolucion tė lartė. Duhet tė merrni parasysh rreziqet.
stringContextMenuPlayStr=&Luaje nė KMP
stringContextMenuEnqueueStr=&Radhite nė KMP

[Control]
btnBack=< P&as
btnNext=V&ijo >
btnCancel=A&nulo

;[Introduce]
labelIntro=Udhėrrėfyesi i Sistemimit do ju prijė nė vendosjet e ndryshme kryesore nė The KMPlayer. Luajtėsi duhet tė mbyllet pėrpara se tė nisė Udhėrrėfyesi i Sistemimit.
labelWarning=Kur Udhėrrėfyesi i Sistemimit tė pėrfundojė, ndryshimet do tė ruhen si paravendosje te pėlqimet > Menaxhoni Konfigurimet. Ato mund t'i ktheni pėrsėri te Pėlqimet.
labelLanguage=Zgjidheni Gjuhėn

;[PCSpec]
labelPCSpecTop=Zgjidheni paravendosjen e duhur pėr...
radioLowPC=Performancė (1 GHz)
radioNormalPC=Pėrdorim nė Pėrgjithėsi (Rekomandohet)
radioHighPC=Cilėsi (3 GHz)
labelPCSpecDesc=Loja do tė jetė e mirė pėr PC-tė normalė (Klasa Pentium 4). Gjithsesi, nėse nuk i luani dot videot HD, kėrkohet tė kaloni nė paravendosjen e mėnyrės Performancė. #13Pėr mė tepėr rregulla, vizitoni forumin zyrtar.
labelTVOutTop=Titrat si Output nė TV
labelTVoutDesc=Vendosni konfigurimin pėr titrat si output nė TV. Titrat do tė miksohet drejtpėrdrejt nė rrymat e dekoduara tė videos, tė cilat bėjnė qė mbishtresa e videos qė luhet nė monitorin kryesor tė shfaqet nė ekran tė plotė nė monitorin e dytė (TV). Qė kjo veēori tė pėrdoret, ajo duhet tė pėkrahet nga karta dhe drajverat tuaj tė videos.
checkTVout=Vizato Titrat te Vetė Figura

;[CodecPriority]
labelCodecTop=Pėrdorimi i Dekoduesve
labelCodecDesc=Pėr fillestarėt rekomandohen vendosjet tipike.
LabelBuiltInCodecDesc=Provoni tė luani nė fillim me dekoduesit e brendshėm. #13The KMPlayer pėrfshin pothuajse gjithė dekoduesit thelbėsorė pėr tė luajtur mediat. Nėse kjo mundėsi ēaktivizohet, tė parėt do tė pėrdoren dekoduesit e instaluar nė sistem.
checkBuiltInCodec=Pėrdor Dekoduesit e Brendshėm (Rekomandohet)
labelPriorityTop=Pėrparėsi e Punės
labelPriorityDesc=Zgjidheni pėrparėsinė e punės sė luajtėsit. Rritja e pėrparėsisė do i pakėsojė lojėrat me dridhje.
radioPriorityNormal=Normale
radioPriorityAboveNormal=Mbinormale (Rekomandohet)
radioPriorityHigh=E lartė

;[Subtitle]
labelSubtitleTop=Konfigurimi i Titrave
labelSubtitleDesc=Pėrmasė (Shkronjat pėr Rresht)
radioSubtitleFontSmall=E vogėl (60 SH/RR)
radioSubtitleFontNormal=Normale (45 SH/RR)
radioSubtitleFontBig=E madhe (35 SH/RR)
labelSubtitleFontChoose=Lloji i Shkrimit
groupboxSubtitleEffect=Stili i Shkrimit
checkSubtitleBold=I trashė
checkSubtitleItaic=Italik
checkSubtitleOutline=I pėrvijuar
checkSubtitleFadein=I venitur
checkSubtitleBackground=Si sfond
checkSubtitleShadow=I hijezuar
checkSubtitleTransparent=Transparent
checkSubtitleUnderline=I nėnvizuar
groupBoxSubtitlePosition=Pozicioni i Titrave
radioSubtitlePositionOver=I shkelur
radioSubtitlePositionBottom=Poshtė
radioSubtitlePositionVertical=Vertikal

;[Speaker]
labelSpeakerTop=Zgjedhje e Altoparlantėve
labelSpeakerDesc=Zgjidhni numrin e altoparlantėve qė i shkojnė konfigurimit tuaj. Zgjidhni S/PDIF kur pėrdorni ndonjė dekodues tė jashtėm pėr outputet me 5.1 kanale.
radioSpeaker2Ch=2k (Kufje)
radioSpeaker21Ch=2.1k
radioSpeaker4Ch=4k
radioSpeaker51Ch=5.1k
radioSpeakerSPDIF=S/PDIF (Coaxial)

;[SkinSelect]
LabelSkinSelectTop=Zgjedhje e Lėvores
radioModernSkin=Stil Modern
radioClassicSkin=Stil Klasik
radioSkinNotChange=Mos Ndrysho
LabelSkinHomepage=Gjeni kėtu mė tepėr lėvore:

;[AlbumArt]
LabelAlbumArtTop=Albumi Artistik
LabelAlbumArtDesc=Kur albumi artistik flash pėrdoret si logo dhe dosjet (rekursive) caktohen pėr tė krijuar miniaturat, ai do tė shfaqet nė dritaren kryesore tė The KMPlayer.
checkAlbumArtEnable=Lejo Albumin Artistik

;[Others]
LabelOthersTop=Tė Ndryshme
LabelOthersDesc=Konfiguroni vendosjet e ndryshme.
grougBoxGeneral=Vendosjet e Pėrgjithshme
checkConsistWindowSize=Mbaj pėrmasėn e zakonshme tė dritares.
checkMultipleInstance=Lejo hapjet nė shumė raste.
GroupSeekMethod=Metodė e Kėrkimit
radioSeekMethod_FastSeek=Kėrko Shpejt: hidhu nė kuadrin kryesor tė afėrt.
radioSeekMethod_KeyFrameSeek=Kėrko Saktė: hidhu nė intervalin ekzakt tė kohės.
GroupFileOpenMethod=Metodė e Hapjes sė Skedės kur loja nis
radioFileOpenMethod_SelectedFileOnly=Vetėm skedat e zgjedhura
radioFileOpenMethod_SimilarFilesTogether=Bashkė me skedat e ngjashme
radioFileOpenMethod_AllFilesInFolder=Gjithė skedat e dosjes

;[FileLink]
labelFilelinkTop=Asociacionet
labelFilelinkDesc=Formatet e skedave mė poshtė do e pėrdorin The KMPlayer si luajtėsin tipik. The KMPlayer do tė lėshohet automatikisht me veprimin e klikimit tė dyfishtė nė Windows Explorer.
checkFilelinkVideo=Skedat Filmike (AVI, DIVX, OGM, MKV, MP4...)
checkFilelinkFlash=Skedat Adobe Flash (FLV, SWF...)
checkFilelinkSMI=Skedat e Titrave (SMI, SRT, ASS...)
checkFilelinkRealMedia=Skedat RealMedia (RMVB, RM, RA...)
checkFilelinkAudio=Skedat Zanore (MP3, FLAC, APE, WAV, OGG...)

;[Finish]
labelFinishTop=Pėrfundon udhėrrėfyesi i Sistemimit. Klikimi [Pėrfundo] do zbatojė vendosjet.
labelFinishDesc=Ky luajtės ka mjaft vendosje shtesė tė mundshme. Ju mund t'i ndryshoni ato te Pėlqimet ose duke klikuar me tė djathtėn nė meny, gjatė pėrdorimit tė programit.#13#13Pėr tė marrė ndihmė dhe pėr rregullat, vizitoni forumin zyrtar:#13http://www.kmplayer.com/forums/
checkFinishExecuteKMP=Hape luajtėsin kur Udhėrrėfyesi tė mbyllet
checkFinishDesktopShortCut=Krijo njė shkurtore nė Desktop
checkFinishQuickLaunchShortCut=Krijo njė shkurtore nė shiritin Quick Launch